<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.list" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:21.
		本页面代码由XPMOF模板引擎生成于 2019/5/22 17:04:21. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<!DOCTYPE html>\r\n\r\n\r\n<html>\r\n\r\n\r\n<head>\r\n\r\n\r\n<meta charset=\"utf-8\">\r\n\r\n\r\n<meta content=\"width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;\" name=\"viewport\">\r\n\r\n\r\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge,chrome=1\">\r\n\r\n\r\n<title>");
	templateBuilder.Append(Utils.ObjectToStr(model.title));
	templateBuilder.Append("</title>\r\n\r\n\r\n<meta name=\"keywords\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(model.seo_keywords));
	templateBuilder.Append("\" />\r\n\r\n\r\n<meta name=\"description\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(model.seo_description));
	templateBuilder.Append("\" />\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/style/bootstrap.min.css\" rel=\"stylesheet\">\r\n\r\n\r\n\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/style/common.css\" rel=\"stylesheet\">\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/script/WJDH_mobile.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/script/common.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	templateBuilder.Append(diy("mhead"));

	templateBuilder.Append("\r\n\r\n\r\n</head>\r\n\r\n\r\n<body>\r\n\r\n\r\n");

	templateBuilder.Append("<div id=\"leftnav\">\r\n\r\n\r\n  <ul>\r\n\r\n\r\n    <li><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\">首页</a></li>\r\n\r\n\r\n    ");
	DataTable menu1 = get_category_list(0,10,"","listorder desc");

	foreach(DataRow dr1 in menu1.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n    <li><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr1["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr1["catname"]) + "\">" + Utils.ObjectToStr(dr1["catname"]) + "</a>\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        ");
	DataTable menu2 = get_category_list(Utils.StrToInt(Utils.ObjectToStr(dr1["id"]), 0),10,"","listorder asc");

	foreach(DataRow dr2 in menu2.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr2["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr2["catname"]) + "\">" + Utils.ObjectToStr(dr2["catname"]) + "</a></li>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </li>\r\n\r\n\r\n\r\n\r\n\r\n  ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n</div>\r\n\r\n\r\n");

	templateBuilder.Append("<style>\r\n\r\n\r\n	.driving-way .hd li.on{\r\n\r\n\r\n		background:rgb(#d42220);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.product-message .btn-tj {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.case-list li .more {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.news-tab .on,\r\n\r\n\r\n	.product-cat li .on {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.news-top .info span {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.pages .current {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n		border: 1px solid rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.product-info a svg {\r\n\r\n\r\n		fill: rgb(#d42220);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.footer-bar .foot-icon {\r\n\r\n\r\n		color: rgb(#d42220);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.footer-bar li span {\r\n\r\n\r\n		color: rgba(#d42220, .63);\r\n\r\n\r\n	}\r\n\r\n\r\n</style>");




	templateBuilder.Append("\r\n\r\n\r\n<div id=\"page\">\r\n\r\n\r\n  <div class=\"bar\">\r\n\r\n\r\n    <div class=\"goback\"> </div>\r\n\r\n\r\n    <div class=\"lcbody\">\r\n\r\n\r\n      <div class=\"lcitem top\">\r\n\r\n\r\n        <div class=\"rect top\"> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"lcitem bottom\">\r\n\r\n\r\n        <div class=\"rect bottom\"> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div id=\"main\">\r\n\r\n\r\n    ");

	templateBuilder.Append(diy("mbody"));

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"header\">\r\n\r\n\r\n   <h1><img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.logoimage));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"></h1>\r\n  \r\n<div id=\"m_header_0\" mof-id=\"m_header_0\" mof-type=\"diy\">");

	templateBuilder.Append("\r\n\r\n\r\n  <h1>多年专注外酒店家具快餐桌椅行业</h1>\r\n\r\n\r\n  <p>为您私人定制 与梦想同行 与艺术同居</p>\r\n<div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("</div></div>");


	templateBuilder.Append("\r\n\r\n\r\n    <div class=\"container\">\r\n\r\n\r\n      <div class=\"wjdh-title text-center wow fadeInUp\">\r\n\r\n\r\n        ");
	DataTable pro = get_category_info(topid);

	int dr__loop__id=0;
	foreach(DataRow dr in pro.Rows)
	{
		dr__loop__id++;


	templateBuilder.Append("\r\n\r\n\r\n        <h3>" + Utils.ObjectToStr(dr["catname"]) + "</h3>\r\n\r\n\r\n        <span>" + Utils.ObjectToStr(dr["enname"]) + "</span>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"product-cat wow fadeInUp\">\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          ");
	DataTable categoryList = get_category_list(topid);

	foreach(DataRow cdr in categoryList.Rows)
	{

	DataTable bcategoryList = get_category_list(Utils.StrToInt(Utils.ObjectToStr(cdr["id"]), 0));

	templateBuilder.Append("\r\n\r\n\r\n          <li class=\"col-xs-4 col-sm-3\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(cdr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(cdr["catname"]) + "\" class=\"go\">" + Utils.ObjectToStr(cdr["catname"]) + "</a> </li>\r\n\r\n\r\n          ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </ul>\r\n\r\n\r\n        <div class=\"clearfix\"> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"product-list\">\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          ");
	DataTable goodsList = get_article_list(id, 20, page, "status=0","id desc",out pagelist, "goods_list", id, "__id__");

	foreach(DataRow dr in goodsList.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n          <li class=\"col-xs-6 wow fadeInUp\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" class=\"item go\">\r\n\r\n\r\n            <div class=\"img\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" /> </div>\r\n\r\n\r\n            <span>" + Utils.ObjectToStr(dr["title"]) + "</span>\r\n\r\n\r\n            <div class=\"more\"> 查看详情 +</div>\r\n\r\n\r\n            </a></li>\r\n\r\n\r\n          ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </ul>\r\n\r\n\r\n        <div class=\"clearfix\"> </div>\r\n\r\n\r\n        <div class=\"pages\"> ");
	templateBuilder.Append(Utils.ObjectToStr(pagelist));
	templateBuilder.Append(" </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"wjdh-title text-center wow fadeInUp\">\r\n\r\n\r\n         ");
	DataTable anlizhanshi = get_category_info(57);

	int drjz__loop__id=0;
	foreach(DataRow drjz in anlizhanshi.Rows)
	{
		drjz__loop__id++;


	templateBuilder.Append("\r\n\r\n\r\n		 <h3> " + Utils.ObjectToStr(drjz["catname"]) + "</h3>\r\n\r\n\r\n		<span>" + Utils.ObjectToStr(drjz["enname"]) + "</span>\r\n\r\n\r\n		 ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n		 </div>\r\n\r\n\r\n      <div class=\"pic-list\">\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          ");
	DataTable ganyan = get_content_list(57,4);

	foreach(DataRow dr in ganyan.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n          <li class=\"wow fadeInUp\"><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" class=\"go\">\r\n\r\n\r\n            <div class=\"img\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"> </div>\r\n\r\n\r\n            <div class=\"info\">\r\n\r\n\r\n              <h5> " + Utils.ObjectToStr(dr["title"]) + "</h5>\r\n\r\n\r\n              <p>\r\n\r\n\r\n                ");
	templateBuilder.Append(Utils.DropHTML(Utils.ObjectToStr(dr["zhaiyao"]),55));

	templateBuilder.Append("\r\n\r\n\r\n              </p>\r\n\r\n\r\n            </div>\r\n\r\n\r\n            </a></li>\r\n\r\n\r\n          ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </ul>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  ");

	templateBuilder.Append("<div class=\"footer-bar\">\r\n\r\n\r\n  <ul>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-home\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-home\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>首页</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-pro\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-pro\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>产品</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(linkurl(0,"57"));

	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-case\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-case\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>案例</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"tel:");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-contact\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-contact\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>联系</span></a> </li>\r\n\r\n\r\n  </ul>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("\r\n\r\n\r\n</div>\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/script/masonry.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n<script>        \r\n\r\n\r\n		$(function () {\r\n\r\n\r\n            $('.product-cat a').each(function () {\r\n\r\n\r\n                var site = window.location.href;\r\n\r\n\r\n                var str = $(this).attr('href');\r\n\r\n\r\n                var onSite = site.indexOf(str);\r\n\r\n\r\n                if (onSite != -1) {\r\n\r\n\r\n                    $(this).addClass('on')\r\n\r\n\r\n                }\r\n\r\n\r\n            })\r\n\r\n\r\n        });\r\n\r\n\r\n        $(function () {\r\n\r\n\r\n            var $container = $('.product-list ul');\r\n\r\n\r\n            $container.imagesLoaded(function () {\r\n\r\n\r\n                $container.masonry({\r\n\r\n\r\n                    itemSelector: 'li',\r\n\r\n\r\n                    gutter: 0,\r\n\r\n\r\n                    isAnimated: true\r\n\r\n\r\n                });\r\n\r\n\r\n            });\r\n\r\n\r\n        });\r\n\r\n\r\n    </");
	templateBuilder.Append("script>\r\n\r\n\r\n</body>\r\n\r\n\r\n</html>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
